---
name: Hunar Khanna
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/">Senior
  Backend Engineer</a>, Create:IDE
reports_to: davidoregan
picture: hunarkhanna.jpeg
pronouns: he/his
pronunciation: who-ner
twitter:
linkedin:
gitlab: hkhanna2
division: Engineering
departments:
- Development
specialty:
- 'Create: IDE'
expertise:
story:
job_title: Senior Backend Engineer

